QGIS Application - Bug report #19863

attribute table: the element count after adding geometry does not work

2018-09-17 11:14 AM - salvatore fiandaca

Status: Closed
Priority: High
Assignee: Nyall Dawson
Category: Attribute table

Affected QGIS version:3.2.3
Operating System: win 10 64b
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: Yes
Easy fix?: No
Resolution:

Copied to github as #: 27687

Description

adding elements to a vector, the attribute table does not update the total of the elements correctly. When the attribute table is reopened,

the count is correct.

Test done on shapefile and spatilite, same problem.

Problem present in all versions 2.18.24, 3.2.3 and today's master.

Associated revisions

Revision 9503ffa3 - 2018-09-18 06:54 AM - Nyall Dawson

Fix feature count in attribute table dialog title after committing changes

Fixes #19863

History

#1 - 2018-09-18 05:20 AM - Nyall Dawson
- Assignee set to Nyall Dawson

- Status changed from Open to In Progress

#2 - 2018-09-18 06:53 AM - Nyall Dawson
- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:qgis|9503ffa33bbe945769802276e1594738bbe992ca.
